#!/bin/bash

if [[ ! -d ../sharedrawweb ]]
then
    echo "[ERROR] expected a sharedrawweb project parent ( for exports )" >&2
fi

if [[ ! -d libs ]]
then
    mkdir libs
fi

if [[ ! -e libs/artgaphics-0.1.0.jar ]]
then
    ln -s ../../sharedrawweb/dist/lib/artgaphics-0.1.0.jar libs/
fi    
